How to install ri-li on Debian 9 (Stretch)